QGIS Application - Bug report #3574

Map overview and composer show vertex markers for layers in editing mode

2011-03-08 04:58 PM - Alister Hood

Status: Closed
Priority: Low
Assignee:

Category: GUI

Affected QGIS version:

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 13634

Description

The map overview shows vertex markers for vector layers which are in editing mode.

This very old commit indicates that this is not intended behaviour http://trac.osgeo.org/qgis/changeset/5593

History

#1-2011-03-10 01:41 PM - Alister Hood

Oh - the composer shows them too.

#2 - 2011-05-28 10:46 AM - Alexander Bruy

See also #2230

#3 - 2011-07-12 02:26 AM - Alister Hood

- Resolution set to worksforme
- Assignee deleted (nobody -)
- Status changed from Open to Closed

this seems to be fixed in trunk

2025-04-27

1/1



http://trac.osgeo.org/qgis/changeset/5593

